.uk-navbar-dropdown {
    border-top: 4px solid #b49149;
    box-sizing: border-box;
}

.column-filter {
    margin-top: 10px;
}

.column-filter div:not(:last-child) {
    padding-bottom: 30px;
    margin-bottom: 20px;
    border-bottom: 1px solid #000;
}

.column-filter h3.el-title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
}

.column-filter ul.woocommerce-widget-layered-nav-list {
    margin-top: 10px;
}

.column-filter ul.woocommerce-widget-layered-nav-list li {
    font-size: 15px;
    line-height: 33px;
    margin-bottom: 5px;
}

.column-filter .count {
    display: none;
}

.widget_layered_nav li>a::before {
    border-radius: 50%;
    margin-right: 5px;
}

.widget_layered_nav .chosen>a::before {
    background-color: #007934;
}

.search-mobile form {
    position: absolute;
    left: 0;
    top: 50px;
    padding: 4px;
    width: calc(100% + 4px);
    margin-left: -4px;
}

.search-mobile .uk-search-input {
    background: #fff;
}

.search-mobile .uk-search-icon {
    background: #fff;
    height: 40px;
    margin-top: 4px;
    background: #007934;
    color: #fff;
}

#product-custom .image-change {
    overflow: hidden;
}

#product-custom .image-1 {
    transform: translateX(-100%);
    transition: all 0.5s ease;
    z-index: 1;
}

#product-custom .image-2 {
    transition: all 0.5s ease;
}

#product-custom>div>div>div:hover .image-1 {
    transform: translateX(0%);
}

#product-custom>div>div>div:hover .image-2 {
    transform: scale(0);
}

.wpcf7 form .wpcf7-response-output {
    margin-top: 15px;
    margin-bottom: 0;
}

#product-custom>div>div>div>div:nth-child(n+3) {
    padding: 0 10px;
}

#product-custom .item>div:hover .header-product {
    color: #b49149;
    transition: 0.1s;
}

#btn-xemchitiet .el-content {
    min-width: 32px;
    line-height: 32px;
    padding: 0;
    background: #fff;
    border-color: #acacac;
    box-shadow: none;
    transition: all 0.2s ease-out;
}

.btn-xemchitiet .el-content:hover {
    background: #b49149;
}

.btn-xemchitiet svg {
    width: 14px;
}

.btn-xemchitiet .el-item:nth-child(2) .el-content:hover path {
    fill: #fff;
}

.btn-xemchitiet .el-item:nth-child(1) .el-content:hover path {
    stroke: #fff;
}

.btn-xemchitiet .el-item:nth-child(2) {
    margin-left: 10px;
}

.btn-xemchitiet>div {
    justify-content: center;
}

.btn-xemchitiet {
    transform: translateX(80%);
    transition: 0.5s;
}

#product-custom>div>div>div:hover .btn-xemchitiet {
    transform: translateX(0%);
}

#product-custom>div>div>div {
    overflow: hidden;
}

.modal-product .uk-modal-dialog {
    margin: auto;
    width: 900px;
    top: 50%;
    transform: translateY(-50%);
    padding: 0;
}

.modal-product .uk-modal-dialog>div>div:nth-child(2) {
    padding: 10px 15px;
}

.modal-product .el-title {
    font-size: 36px;
    font-weight: 700;
    color: #ff0000;
    line-height: 58px;
    padding: 10px 0;
    margin-bottom: 25px !important;
}

.modal-product .el-content {
    font-size: 14px;
    line-height: 21px;
}

.modal-product .el-link {
    text-transform: inherit;
    padding: 22px 10px;
    margin: 20px 0;
}

.modal-product .el-slidenav {
    margin: 0;
    top: 50%;
}